package com.sheep.gamegroup.model.entity;

import java.io.Serializable;

/**
 * Created by ljy on 2018/6/26.
 */

public class XianWanEntity implements Serializable {

    private String url;
    private String jsUrl;
    private XianWanAndroidEnty android;

    public String getJsUrl() {
        return jsUrl;
    }

    public XianWanEntity() {
    }

    public void setJsUrl(String jsUrl) {
        this.jsUrl = jsUrl;
    }

    public XianWanEntity(String url) {
        this.url = url;
    }

    public XianWanAndroidEnty getAndroid() {
        return android;
    }

    public void setAndroid(XianWanAndroidEnty android) {
        this.android = android;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
